Aplicaciones obsoletas

12/12/2017PlenilunioTímido

Ingreso:ago 2009 Karma:5

Aplicaciones obsoletas


Hola a todos:

Acabo de instalar el flamante felino y la verdad, no sé si al hacer la instalación limpia habrá diferencia a simplemente a actualizar que por comodidad y por falta tiempo he hecho. Sé por lo que he leído, la menos recomendable, pero ando escaso de tiempo para volver a configurar y cargar otra vez todo. Pues bien, me ha creado en la carpeta Aplicaciones las aplicaciones actualizadas de Leopard a Snow. Al intentar abrir por ejemplo Mail de Leopard, me dice y cito textualmente "Esta versión de la aplicación Mail no se puede utilizarse con esta versión de Mac OS X. Usted dispone de Mail 3.6. Mi pregunta es que puedo hacer con esas aplicaciones que se han quedado obsoletas al actualizar de Leopard a Snow. Mi idea era directamente ver cuales, una por una me muestra ese mensaje y en caso de mostrarlo, directamente tirarla a la papelera. ¿Alguna sugerencia?.

También he observado que la aplicación Split & Concat no funciona con Snow y si me funcionaba con Leopard. ¿Hay alguna manera de activar vía pestaña y donde el emulador Rossetta?.

Gracias por todo. Un saludoDragonsolPrincipiante

Ingreso:ago 2009 Karma:6

ME pasa lo mismo y no se que hacer la verdad...


Mapa web | Política de cookies. | Aviso Legal y Política de Privacidad. | Contactar. | Sponsors: /41/21654/aplicaciones-obsoletas.html

Country:US